Subject: bug#25774: libmicrohttpd: fails to build (test-driver aborted)

From: Ivan Vilata i Balaguer <[email-masked]>
Date: Mon, 20 Feb 2017 12:08:38 +0100

ng0 (2017-02-18 09:51:35 +0000) wrote:

> On 17-02-17 19:42:15, Leo Famulari wrote:
> > What about this one?
> > 
> > https://ng.gnunet.org/bugs/view.php?id=4844
> > 
> > The report says that it's limited to ppc64le, but the symptoms
> > appear identical.
> 
> I could ask grothoff about if a new release will happen soon, but it
> looks like it:
> 
> commit f154b0ef8894185fd6c01888d10280049bed10c6
> Author: Christian Grothoff <[email-masked]>
> Date:   Wed Feb 15 13:38:06 2017 +0100
> 
>     bump dates and versions and update ChangeLog
> 
> 
> This is the HEAD~~ commit.
> The one afterwards fixes an android problem.

I was able to install ``gnunet`` without issues, so I guess some recent
commit included a version fixed upstream and the bug may be closed.`:)`

Thanks for your help!

-- 
Ivan Vilata i Balaguer -- https://elvil.net/